html, body{ height: 100%; overflow: hidden;}

/* 内容区域 */
.wrap{ height: 100%;}

/* 导航 */
.headerNav .n2{background:url(https://yh.wanmei.com/images/cover240718/headerNav4.png) no-repeat 0 0;background-size:100% auto;}

/* 通掉底 */
.copyRightBtn{ bottom: .6rem; left: 50%; margin-left: -9.5rem; width: 2.05rem; height: .28rem; line-height: .28rem; border: .02rem solid #727272; text-indent: .2rem; font-size: .22rem; color: #e8e8e8; z-index: 5;}
.copyRightBtn span{ position: absolute; top: 50%; right: 0.15rem; transform: translate(0,-50%); width: .12rem; height: .12rem; background: url(https://yh.wanmei.com/images/cover240718/copyRightArrow.png) no-repeat 0 0; background-size: 100% auto; transition: transform 0.3s;}
.copyRightBtn.opened span{ transform:  translate(0,-50%) rotate(180deg);}

/* 文章列表 */
.newsLeftSide{ background: url(https://yh.wanmei.com/images/cover240718/aside_yy.png) no-repeat right 1.18rem; background-size:6.26rem 14.4rem;}
.newsSideYYBtn{ top: 2.76rem; right: .7rem; background: url(https://yh.wanmei.com/images/cover240718/aside_yyBtn.png) no-repeat 0 0; background-size: 200% auto;}
.newsSideYYBtn.active{ background-position: 0 0;}
.newsSideYYBtn:hover{ background-position: 100% 0;}
.page_list{height: 100vh; background: url(https://yh.wanmei.com/images/cover240718/page_bg.jpg) repeat-y center center; background-size: cover;}
.articleListHead{ top: 1.72rem; width: 17.5rem; height: 1.63rem; background: url(https://yh.wanmei.com/images/list240808/articleListHead.png) no-repeat left top; background-size: 6.07rem .76rem;}
.listHeadCont{ bottom: 0; width: 100%; display: flex; justify-content: space-between; align-items: self-start;}
.listHeadCont nav{ display: flex;}
.listHeadCont nav a{ margin-right: .18rem; width: 2.14rem; height: .56rem; text-align: center; font-weight: bold; line-height: .41rem; font-size: .24rem; color: #e8e8e8;}
.listHeadCont nav a.active{ background: url(https://yh.wanmei.com/images/list240808/listHeadNav.png) no-repeat 0 0; background-size: 100% auto; color: #313131;}
.backIndex{ width: 2.14rem; height: .41rem; background: url(https://yh.wanmei.com/images/list240808/backIndex.png) no-repeat 0 0; background-size: 100% auto;}
.backIndex:hover{ background-position: 0 100%;}
.ListCont{ top: 3.38rem; width: 100%;}
.listNews a{ display: block; height: 1.53rem; color: #313131;}
.listNews a:hover{ background: url(https://yh.wanmei.com/images/list240808/listItem.png) no-repeat center; background-size: 25.6rem 1.53rem;}
.listItem{ display: flex; justify-content: space-between; align-items: center; width: 17.5rem; height: inherit; margin: 0 auto; border-bottom: .03rem solid #313131; box-sizing: border-box;}
.listNews a:hover .listItem{ border: none!important;}
.listNews a:first-child .listItem{ border-top: .03rem solid #313131;}
.listItem div:first-child{ width: 13.4rem;}
.listItem .title{ margin-bottom: .1rem; width: inherit; font-size: .36rem; color: #e8e8e8;}
.listItem .des{ width: inherit; line-height: .22rem; font-size: .16rem; color: #aaaaaa;}
.listItem .date{ margin-bottom: .05rem; font-size: .24rem; color: #AAA;}
.listItem .type{ width: .96rem; height: .37rem; line-height: .37rem; text-align: center; background: url(https://yh.wanmei.com/images/list240808/newsType.png) no-repeat 0 0; background-size: 100% auto; font-weight: bold; font-size: .26rem; color: #313131;}
.listNews a:hover .title,
.listNews a:hover .des,
.listNews a:hover .date{ color: #313131;}
.listNews a:hover .type{ background-position: 0 100%; color: #7cecfc;}
.listPage{ bottom: 1.2rem; width: 17.5rem; font-size: .28rem; color: #e8e8e8; display: flex; justify-content: center;}
.listPage ul{ display: flex;}
.listPage a{ display: inline-block; margin: 0 0.03rem; width: .43rem; height: .43rem; line-height: .43rem; text-align: center; vertical-align: middle; border: .02rem solid #727272;}
.listPage .active a{ border-color: #7cecfc; color: #7cecfc;}

/* 文章页 */
.articlePage{top:0;left:0;width:100%;height:100%;background:url(https://yh.wanmei.com/images/cover240718/articlePage.jpg) no-repeat 0 0;background-size:cover;overflow-x:hidden;overflow-y:auto}
.articleCont{ padding-top: 2.5rem; box-sizing: border-box;}
.articleHead{ position: relative; width:12.81rem;height:2.28rem; margin: 0 auto; box-sizing:border-box;padding:1.75rem .47rem 0 .47rem;background:url(https://yh.wanmei.com/images/cover240718/articleHead.png) no-repeat 0 0;background-size:100% auto;display:flex;justify-content:space-between;font-size:.3rem;color:#dedede}
.articleTitle{bottom:.7rem;left:2.25rem;font-weight:bold;font-size:.6rem;color:#1d1d1d}
.articleAside{top:5.3rem;left:50%;margin-left:-8.73rem;width:2.11rem}
.article{ position: relative; width:12.37rem; margin: .22rem auto 0; line-height:.48rem;font-size:.24rem;color:#313131;padding-bottom:1rem;}
.articleContent{ min-height: 4rem; word-break: break-word;}
.articleContent img, .articleContent video{max-width:100%}
.articleClose{position:fixed;top:1.5rem;left:50%;margin-left:7.9rem;width:.69rem;height:.69rem;background:url(https://yh.wanmei.com/images/cover240718/articleClose.png) no-repeat 0 0;background-size:100% auto;z-index:1}
.articleClose:hover{background-position:0 100%}
.backNewsList{position:absolute;top:1.5rem;left:50%;margin-left:7.9rem;width:2.14rem;height:.41rem;background:url(https://yh.wanmei.com/images/list240808/backNewsList.png) no-repeat 0 0;background-size:100% auto;z-index:1}
.backNewsList:hover{background-position:0 100%}
.articleTop{position:fixed;bottom:0;left:50%;margin-left:7.75rem;width:.92rem;height:1.88rem;background:url(https://yh.wanmei.com/images/cover240718/articleTop.png) no-repeat 0 0;background-size:100% auto}
.articleBottom{margin:.5rem auto 0 auto;width:12.37rem;height:3.12rem;background:url(https://yh.wanmei.com/images/list240808/articleBottom.png) no-repeat 0 0;background-size:100% auto}
.articleBottomTxt{top:.93rem;width:11.7rem;line-height:.32rem;font-size:.2rem;color:#ababab}
.article_otherPlatform{bottom:.3rem}